div#affwp-affiliate-dashboard {
    max-width: 970px;
    width: 96%;
    margin: 40px 0;
    float: right;
}

#affwp-affiliate-dashboard h4 {
    font-size: 32px;
}
#affwp-affiliate-dashboard h5 {
    font-size: 22px;
}
table.affwp-table th,
table.affwp-table td { 
    text-align: right;
}
div#affwp-affiliate-dashboard input#submit,
div#affwp-affiliate-dashboard input.button {
    background: black;
    color: white;
    padding: 2px 17px;
    border: none;
}
div#affwp-affiliate-dashboard input.button { 
    height: 36px;
    line-height: 26px;
}

.bs.affiliate-area article.page .affwp-form + .affwp-form {
    margin-right: 6%;
}

.bs.affiliate-area article.page .affwp-form {
    width: 46%;
    float: right;
}

.bs #affwp-affiliate-dashboard #affwp-affiliate-dashboard-tabs {
    border-bottom: 1px solid #333;
}

.bs #affwp-affiliate-dashboard #affwp-affiliate-dashboard-tabs li {
    padding-right: 0;
    padding-left: 33px;
    padding-bottom: 12px;
}


.bs .affwp-form legend {
    font-size: 26px;
    font-weight: 500;
    margin-bottom: 30px;
}
.bs .affwp-form textarea, 
.bs .affwp-form input[type="text"], 
.bs .affwp-form input[type="password"], 
.bs .affwp-form input[type="email"], 
.bs .affwp-form input[type="url"] {
    box-shadow: none;
    font-size: 14px;
    line-height: 100%;
    padding: 12px 10px;
    border-radius: 4px;
    color: #000;
    border-radius: 45px;
    margin-top: 9px;
}
.bs .affwp-form input.button {
    width: 100%;
    background-color: #FB2558;
    line-height: 45px;
    color: white;
    border-radius: 45px;
    border: none;
    font-weight: 500;
    padding: 4px 0;
    margin-top: 10px;
}

@media only screen and (max-width: 968px) {	
    .bs.affiliate-area article.page .affwp-form {
        width:100%;
        margin-right: 0 !important;
    }
}